> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Pending reviews

> Workflows currently parked at a human review gate (from Temporal visibility).

### Path parameters

<ParamField path="brand_id" type="string (uuid)" required />

### Response

`object`

<ResponseField name="reviews" type="object[]" required>
  <Expandable title="reviews">
    <ResponseField name="workflow_id" type="string" required />

    <ResponseField name="workflow_type" type="string" required />

    <ResponseField name="phase" type="string" required />

    <ResponseField name="status" type="string" required />

    <ResponseField name="started_at" type="string" />
  </Expandable>
</ResponseField>

<ResponseField name="truncated" type="boolean" required />

### Status codes

| Code  | Meaning                                                                       |
| ----- | ----------------------------------------------------------------------------- |
| `200` | Workflows currently parked at a human review gate (from Temporal visibility). |
| `400` | Validation error                                                              |
| `401` | Unauthorized                                                                  |
| `404` | Not found                                                                     |
| `429` | Rate limited                                                                  |
| `500` | Internal error                                                                |

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.workstream.stateset.com/v1/brands/{brand_id}/reviews/pending' \
    --header "x-api-key: $STATESET_TEMPORAL_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "reviews": [
      {
        "workflow_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
        "workflow_type": "string",
        "phase": "string",
        "status": "pending",
        "started_at": "2026-08-31T14:22:05Z"
      }
    ],
    "truncated": true
  }
  ```
</ResponseExample>
